package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class gl extends b {
    public a cBd;
    public b cBe;

    public gl() {
        this((byte) 0);
    }

    private gl(byte b) {
        AppMethodBeat.i(113283);
        this.cBd = new a();
        this.cBe = new b();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(113283);
    }
}
